## rust-sequoia-openpgp 1.7.0

=== debian/changelog ===
rust-sequoia-openpgp (1.7.0-6) unstable; urgency=medium

  * Package sequoia-openpgp 1.7.0 from crates.io using debcargo 2.5.0
  * fix time_t handling on 32-bit platforms
  * mark compression serialization test as requiring bzip2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Feb 2022 10:30:08 -0500

rust-sequoia-openpgp (1.7.0-5) unstable; urgency=medium

  * Package sequoia-openpgp 1.7.0 from crates.io using debcargo 2.5.0
  * Consolidate workarounds for #985741 and #985762

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Feb 2022 00:44:24 -0500

rust-sequoia-openpgp (1.7.0-4) unstable; urgency=medium

  * Package sequoia-openpgp 1.7.0 from crates.io using debcargo 2.5.0
  * Adjust autopkgtests to align with upstream feature requirements

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Feb 2022 18:02:15 -0500

rust-sequoia-openpgp (1.7.0-3) unstable; urgency=medium

  * Package sequoia-openpgp 1.7.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Feb 2022 01:56:40 -0500

rust-sequoia-openpgp (1.7.0-2) unstable; urgency=medium

  * Package sequoia-openpgp 1.7.0 from crates.io using debcargo 2.5.0
  * Move to unstable from experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 05 Feb 2022 20:57:31 -0500

rust-sequoia-openpgp (1.7.0-1) experimental; urgency=medium

  * Package sequoia-openpgp 1.7.0 from crates.io using debcargo 2.5.0
  * refresh patches dropping windows build and criterion benchmarks
  * also drop wasm build, associated rust crypto, and experimental or
    variable-time crypto features (debian build is still focusd on nettle)
  * Upstream license changed from GPL-2.0+ to LGPL-2.0+, debian packaging
    followed suit.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Feb 2022 03:26:36 -0500
