## rust-sequoia-openpgp 1.9.0

=== debian/changelog ===
rust-sequoia-openpgp (1.9.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.9.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 May 2022 11:56:22 -0400

rust-sequoia-openpgp (1.8.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.8.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 11 Apr 2022 20:53:35 -0700
