=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
- librust-backtrace-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
  librust-base64+default-dev (>= 0.12-~~) <!nocheck>,
  librust-buffered-reader-1+compression-bzip2-dev <!nocheck>,
  librust-buffered-reader-1+compression-deflate-dev <!nocheck>,
@@ -16,7 +15,7 @@
  librust-dyn-clone-1+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-idna-0.2+default-dev <!nocheck>,
- librust-lalrpop+default-dev (>= 0.17-~~) <!nocheck>,
+ librust-lalrpop-dev (>= 0.17-~~) <!nocheck>,
  librust-lalrpop-util+default-dev (>= 0.17-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
@@ -43,12 +42,11 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-backtrace-0.3+default-dev (>= 0.3.3-~~),
  librust-base64+default-dev (>= 0.12-~~),
  librust-buffered-reader-1-dev,
  librust-dyn-clone-1+default-dev,
  librust-idna-0.2+default-dev,
- librust-lalrpop+default-dev (>= 0.17-~~),
+ librust-lalrpop-dev (>= 0.17-~~),
  librust-lalrpop-util+default-dev (>= 0.17-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-libc-0.2+default-dev (>= 0.2.66-~~),
@@ -70,8 +68,8 @@
  librust-sequoia-openpgp+nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - Rust source code
  This package contains the source for the Rust sequoia-openpgp crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -85,8 +83,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "bzip2"
  This metapackage enables feature "bzip2" for the Rust sequoia-openpgp crate, by
  pulling in any additional dependencies needed by that feature.
@@ -101,8 +99,8 @@
  librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+compression-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+compression-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+compression-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression"
  This metapackage enables feature "compression" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -117,8 +115,8 @@
  librust-buffered-reader-1+compression-bzip2-dev
 Provides:
  librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+compression-bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+compression-bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-bzip2"
  This metapackage enables feature "compression-bzip2" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -134,8 +132,8 @@
  librust-buffered-reader-1+compression-deflate-dev
 Provides:
  librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+compression-deflate-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+compression-deflate-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-deflate"
  This metapackage enables feature "compression-deflate" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -151,8 +149,8 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+default-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+default-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+default-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "default"
  This metapackage enables feature "default" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -166,8 +164,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+flate2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+flate2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+flate2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "flate2"
  This metapackage enables feature "flate2" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -183,10 +181,10 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.7.0+crypto-nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.9+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.9.0+crypto-nettle-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "nettle" and 1 more
  This metapackage enables feature "nettle" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
