## rust-sequoia-openpgp 1.10.0

=== debian/changelog ===
rust-sequoia-openpgp (1.10.0-4) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.10.0 from crates.io using debcargo 2.5.0
  * Bump idna dependency to 0.3, thanks to Fabian Grünbichler.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 11:57:33 +0000

rust-sequoia-openpgp (1.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.10.0 from crates.io using debcargo 2.5.0
  * Return to using autogenerated control file.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Jul 2022 13:45:17 -0400

rust-sequoia-openpgp (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.10.0 from crates.io using debcargo 2.5.0
  * Make a manual dependency tweak to assist in cruft removal.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Jul 2022 14:41:35 +0000

rust-sequoia-openpgp (1.10.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.10.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2022 17:16:49 -0400
