=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  librust-bzip2-0.4+default-dev <!nocheck>,
  librust-dyn-clone-1+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
- librust-idna-0.2+default-dev <!nocheck>,
+ librust-idna-0.3+default-dev <!nocheck>,
  librust-lalrpop-dev (>= 0.17-~~) <!nocheck>,
  librust-lalrpop-util+default-dev (>= 0.17-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
@@ -45,7 +45,7 @@
  librust-base64+default-dev (>= 0.12-~~),
  librust-buffered-reader-1-dev,
  librust-dyn-clone-1+default-dev,
- librust-idna-0.2+default-dev,
+ librust-idna-0.3+default-dev,
  librust-lalrpop-dev (>= 0.17-~~),
  librust-lalrpop-util+default-dev (>= 0.17-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
@@ -68,8 +68,8 @@
  librust-sequoia-openpgp+nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - Rust source code
  This package contains the source for the Rust sequoia-openpgp crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -83,8 +83,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "bzip2"
  This metapackage enables feature "bzip2" for the Rust sequoia-openpgp crate, by
  pulling in any additional dependencies needed by that feature.
@@ -99,8 +99,8 @@
  librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+compression-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+compression-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+compression-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression"
  This metapackage enables feature "compression" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -115,8 +115,8 @@
  librust-buffered-reader-1+compression-bzip2-dev
 Provides:
  librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+compression-bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+compression-bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-bzip2"
  This metapackage enables feature "compression-bzip2" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -132,8 +132,8 @@
  librust-buffered-reader-1+compression-deflate-dev
 Provides:
  librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+compression-deflate-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+compression-deflate-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-deflate"
  This metapackage enables feature "compression-deflate" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -149,8 +149,8 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+default-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+default-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+default-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "default"
  This metapackage enables feature "default" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -164,8 +164,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+flate2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+flate2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+flate2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "flate2"
  This metapackage enables feature "flate2" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -181,10 +181,10 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.9.0+crypto-nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.10+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.10.0+crypto-nettle-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "nettle" and 1 more
  This metapackage enables feature "nettle" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
