=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --all-features
Features: test-name=rust-sequoia-openpgp:@
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --no-default-features --features bzip2,crypto-nettle
Features: test-name=librust-sequoia-openpgp+bzip2-dev:bzip2
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --no-default-features --features compression,crypto-nettle
Features: test-name=librust-sequoia-openpgp+compression-dev:compression
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --no-default-features --features compression-bzip2,crypto-nettle
Features: test-name=librust-sequoia-openpgp+compression-bzip2-dev:compression-bzip2
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --no-default-features --features compression-deflate,crypto-nettle
Features: test-name=librust-sequoia-openpgp+compression-deflate-dev:compression-deflate
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets 
Features: test-name=librust-sequoia-openpgp+default-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --no-default-features --features flate2,crypto-nettle
Features: test-name=librust-sequoia-openpgp+flate2-dev:flate2
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.10.0 --all-targets --no-default-features --features crypto-nettle
Features: test-name=librust-sequoia-openpgp+nettle-dev:crypto-nettle
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
