## rust-sequoia-openpgp 1.12.0

=== debian/changelog ===
rust-sequoia-openpgp (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.12.0 from crates.io using debcargo 2.6.0
  * Reduce uppper limit on version of base64 to workaound bug #967954.
  * Update test dependency on librust-rpassword-5-dev to librust-rpassword-6-dev
    to match Cargo.toml.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Feb 2023 01:14:58 +0000

rust-sequoia-openpgp (1.12.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.12.0 from crates.io using debcargo 2.6.0
  * Refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Feb 2023 17:39:33 -0500
