=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
- librust-base64+default-dev (>= 0.12-~~) <!nocheck>,
+ librust-base64-0.13+default-dev <!nocheck> | librust-base64-0.12+default-dev <!nocheck>,
  librust-buffered-reader-1+compression-bzip2-dev <!nocheck>,
  librust-buffered-reader-1+compression-deflate-dev <!nocheck>,
  librust-buffered-reader-1-dev <!nocheck>,
  librust-bzip2-0.4+default-dev <!nocheck>,
  librust-dyn-clone-1+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
- librust-idna-0.3+default-dev <!nocheck>,
+ librust-idna-0.3+default-dev <!nocheck> | librust-idna-0.2+default-dev <!nocheck>,
  librust-lalrpop-dev (>= 0.17-~~) <!nocheck>,
  librust-lalrpop-util+default-dev (>= 0.17-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
@@ -30,10 +30,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp
 Homepage: https://sequoia-pgp.org/
+X-Cargo-Crate: sequoia-openpgp
 Rules-Requires-Root: no
 
 Package: librust-sequoia-openpgp-dev
@@ -42,10 +43,10 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-base64+default-dev (>= 0.12-~~),
+ librust-base64-0.13+default-dev | librust-base64-0.12+default-dev,
  librust-buffered-reader-1-dev,
  librust-dyn-clone-1+default-dev,
- librust-idna-0.3+default-dev,
+ librust-idna-0.3+default-dev | librust-idna-0.2+default-dev,
  librust-lalrpop-dev (>= 0.17-~~),
  librust-lalrpop-util+default-dev (>= 0.17-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
@@ -68,8 +69,8 @@
  librust-sequoia-openpgp+nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - Rust source code
  This package contains the source for the Rust sequoia-openpgp crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -83,8 +84,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "bzip2"
  This metapackage enables feature "bzip2" for the Rust sequoia-openpgp crate, by
  pulling in any additional dependencies needed by that feature.
@@ -99,8 +100,8 @@
  librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+compression-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+compression-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+compression-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression"
  This metapackage enables feature "compression" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -115,8 +116,8 @@
  librust-buffered-reader-1+compression-bzip2-dev
 Provides:
  librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+compression-bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+compression-bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-bzip2"
  This metapackage enables feature "compression-bzip2" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -132,8 +133,8 @@
  librust-buffered-reader-1+compression-deflate-dev
 Provides:
  librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+compression-deflate-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+compression-deflate-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-deflate"
  This metapackage enables feature "compression-deflate" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -149,8 +150,8 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+default-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+default-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+default-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "default"
  This metapackage enables feature "default" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -164,8 +165,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+flate2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+flate2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+flate2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "flate2"
  This metapackage enables feature "flate2" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -181,10 +182,10 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.10.0+crypto-nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.12+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.12.0+crypto-nettle-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "nettle" and 1 more
  This metapackage enables feature "nettle" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
